• Welcart ドキュメンテーション

    Languages: 英語

    Welcart はショッピングサイト構築のためのWordPress プラグインです。
    Welcart の最新バージョンv1.9.0 です。

    ドキュメント更新情報

    2016/04/07

    お知らせ

    WordPress4.5 以降をご利用の場合 Welcart は 1.8 以降が必要です。
    v.0.5 から v.0.4(下位バージョン) にダウングレードすることはできません。

    WordPress の対象バージョン

    • WordPress4.5 ・・・ Welcart1.8.0 以降
    • WordPress4.4 ・・・ Welcart1.6.6 以降
    • WordPress4.3 ・・・ Welcart1.4.20 以降
    • WordPress4.0 ・・・ Welcart1.4.8 以降
    • WordPress3.9 ・・・ Welcart1.3.14 以降
    • WordPress3.5 ・・・ Welcart1.2.3 以降
    • WordPress3.4 ・・・ Welcart1.2 以降
    • WordPress3.3 ・・・ Welcart1.1
    • WordPress3.0 ・・・ Welcart0.5.2 以降
    • WordPress2.9 ・・・ Welcart0.4.4 & Welcart0.5.2
    • WordPress2.8 ・・・ Welcart0.2.2 & Welcart0.3

    PHP の対応バージョン

    • PHP7.0 ・・・・・ 未対応
    • PHP5.5、5.6 ・・・ Welcart1.8 以降
    • PHP5.4 ・・・・・ Welcart1.4 以降
    • PHP5.2、5.3 ・・・ Welcart1.0 以降
    • PHP5.1 ・・・・・ Welcart0.9 まで